# goal-management-feature-approve-allocation-exception

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-approve-allocation-exception` to execute the unit tests.
